## jargon 4.0.0

=== debian/changelog ===
jargon (4.0.0-9) unstable; urgency=medium

  * QA upload.
  * Use `debhelper` to implement part of `debian/rules`. It could
    probably be fully converted to `dh`, but that is for another
    day.
  * Have `jargon` build without needing (fake)root.

 -- Niels Thykier <niels@thykier.net>  Wed, 06 Nov 2024 14:56:40 +0000

jargon (4.0.0-8) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Apr 2024 08:35:13 +0200

jargon (4.0.0-7) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Change Priority from extra to optional.
    - Remove article from beginning of Description.

 -- Jacqueline Agatha Agnes Ferreira <jacques_agnes1@hotmail.com>  Mon, 11 Dec 2023 22:12:49 -0300

jargon (4.0.0-6) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007670)

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 09:52:13 +0000

jargon (4.0.0-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "please make the build reproducible":
    Apply patch to debian/rules from Chris Lamb.
    (Closes: #777483)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add targets to debian/rules.
    (Closes: #999307)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 01:44:00 +0100

jargon (4.0.0-5.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:37:33 +0100

jargon (4.0.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove install-info calls from maintainer scripts.  (Closes: #708492)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jan 2014 19:30:03 +0100

jargon (4.0.0-5) unstable; urgency=low

  * Don't install /usr/doc link (closes:#322809)
  * Rebuild includes "Format" field in .dsc (closes:#307121)
  * Modify jargon script to use infobrowser (closes:#129128)
  
 -- Steve Greenland <stevegr@debian.org>  Sat,  3 Sep 2005 16:13:44 -0500

jargon (4.0.0-4) unstable; urgency=low

  * Changed header in jargon.1 to say "JARGON" instead of "CHECKSECURITY"
  (closes:#30144).
  * Fixed browsing in emacs-info problem (closes:#44434)
  * Remove use of debmake.

 -- Steve Greenland <stevegr@master.debian.org>  Sun, 26 Sep 1999 15:46:12 -0500

jargon (4.0.0-3) unstable; urgency=low

  * Fixed link in jargon.html to actually point to the resources page, and
  not the whole jargon file.
  * Added jargon lookup script provided by Mark Baker - thanks Mark! 
  (Bug#10479)
  * Compressed changelog.Debian -- Complies with Standards version 2.3.0.1

 -- Steve Greenland <stevegr@master.debian.org>  Sun, 23 Nov 1997 14:39:25 -0600

jargon (4.0.0-2) frozen unstable; urgency=low

  * Converted to new source format (Finally!) (Bug #9482)
  * Moved jargon.html to /usr/doc/jargon (Bug #9350)
  * Touched up jargon.html

 -- Steve Greenland <stevegr@master.debian.org>  Thu, 8 May 1997 00:14:42 -0500
