=== debian/control ===
Source: jargon
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/jargon
Vcs-Git: https://salsa.debian.org/debian/jargon.git

Package: jargon
Architecture: all
Description: definitive compendium of hacker slang
 This is the Jargon File, a comprehensive compendium of hacker slang
 illuminating many aspects of hackish tradition, folklore, and humor.
 The file is in info format, but includes an HTML page with links
 to the home site.
 .
 Note that this package is now out-of-date, because the upstream author
 is no longer maintaining an info version of the file.
