=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=jargon

INSTALLOPT=

DESTDIR=debian/jargon
DOCDIR=$(DESTDIR)/usr/share/doc/jargon
INFODIR=$(DESTDIR)/usr/share/info

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	-rm -f jargon.info
	-rm -f build-stamp
	dh_clean

binary-indep: build
	$(checkdir)
	dh_prep
	# The actual info file
	install -d $(INSTALLOPT) -m 755 $(INFODIR)
	install $(INSTALLOPT) -m 644 jarg400.info $(INFODIR)/jargon.info

	# Lookup script
	install -d $(INSTALLOPT) -m 755  $(DESTDIR)/usr/bin
	install $(INSTALLOPT) -m 755  debian/jargon.pl $(DESTDIR)/usr/bin/jargon
	dh_installman debian/jargon.1
	# Docs
	install -d $(INSTALLOPT) -m 755 $(DOCDIR)
	install $(INSTALLOPT) -m 644 debian/jargon.html \
			$(DOCDIR)/jargon.html
	install $(INSTALLOPT) -m 644 debian/README.Debian $(DOCDIR)/README.Debian
	install $(INSTALLOPT) -m 644 jargon-README $(DOCDIR)/README
	dh_installdocs
	dh_installchangelogs

	dh_fixperms
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build
	# There are no architecture specific components for this
	# package

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: build build-arch build-indep binary binary-arch binary-indep clean
